<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID666RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID666RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain prone to triggering</avActivityHighlights>
          <avActivityComment>Snowdrift accumulations from the last few days, as well as freshly transported fresh snow, remain trigger-sensitive in nearly all aspects. Avalanche triggerings are possible primarily above 2000 m even by the weight of one single skier. Small-to-medium naturally triggered loose-snow avalanches are repeatedly possible.</avActivityComment>
          <snowpackStructureComment>The snowdrift accumulations have not yet bonded well with the old snowpack. In wind-exposed zones, fresh snowdrift accumulations are still being generated. The hard and melt-freeze encrusted old snowpack in which there are more deeply embedded weak layers evident, is stable by and larage. Along the state borders, up to 10 cm of fresh snow is possible.</snowpackStructureComment>
          <wxSynopsisComment>The Alps are caught in a very powerful northerly air current. On the Tauern Main Ridge, heavy clouds are accumulating, bringing snow showers. South of there, strong to stormy northerly winds are creating sunny intertvals. Temperature at 2000 m: -9 degrees, still quite cold.</wxSynopsisComment>
          <tendencyComment>On Tuesday the peaks will be free, only scattered cloud is expected, frequent sunshine. Winds will slacken off, incrementally high-pressure conditions will set in. Temperatures are expected to gradually rise. Avalanche danger will decrease only slowly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID666RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID666RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain prone to triggering.</avActivityHighlights>
          <avActivityComment>Recently generated snowdrifts need to be evaluated with caution. Avalanche prone locations increase with ascending altitude. Triggering a slab avalanches is possible even be minimum additional loading. Even if avalanches themselves are shallow, the risks of being swept along must be given due consideration.</avActivityComment>
          <snowpackStructureComment>The snow transport of recent days, depositing drifts in all aspects, is bonding poorly with the old snowpack. In isolated cases, small fresh snowdrifts are still being formed. The hard and melt-freeze encrusted old snowpack is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>The Alps are caught in a very powerful northerly air current. On the Tauern Main Ridge, heavy clouds are accumulating, bringing snow showers. South of there, strong to stormy northerly winds are creating sunny intertvals. Temperature at 2000 m: -9 degrees, still quite cold.</wxSynopsisComment>
          <tendencyComment>On Tuesday the peaks will be free, only scattered cloud is expected, frequent sunshine. Winds will slacken off, incrementally high-pressure conditions will set in. Temperatures are expected to gradually rise. Avalanche danger will decrease only slowly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID666RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID666RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger still prevails above the treeline</avActivityHighlights>
          <avActivityComment>Winds above the treeline are repeatedly generating fresh snowdrift accumjulations which can often be triggered even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>The old snowpack is well consolidated and generally stable. Snowdrift accumulations of the last few days, as well as freshly generated drifts, have bonded poorly with the hard old snowpack surface. At lower altitudes there is hardly any snow.</snowpackStructureComment>
          <wxSynopsisComment>The Alps are caught in a very powerful northerly air current. On the Tauern Main Ridge, heavy clouds are accumulating, bringing snow showers. South of there, strong to stormy northerly winds are creating sunny intertvals. Temperature at 1500 m: -5 degrees, still quite cold.</wxSynopsisComment>
          <tendencyComment>On Tuesday the peaks will be free, only scattered cloud is expected, frequent sunshine. Winds will slacken off, incrementally high-pressure conditions will set in. Temperatures are expected to gradually rise. Avalanche danger will decrease only slowly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-07"/>
    </Bulletin>
  </observations>
</ObsCollection>
